.sp {
  display: none;
}
@media (max-width: 767px) {
  .sp {
    display: block;
  }
}

.radiko {
  padding-bottom: 75px;
}
.radiko .inner {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
}
.radiko .cnt {
  position: relative;
  background: #F1F7FD;
  width: 100%;
  padding: 45px 50px 40px;
}
@media (max-width: 767px) {
  .radiko .cnt {
    width: auto;
    padding: 40px 4% 40px;
  }
}
.radiko .cnt:before {
  position: absolute;
  content: "";
  background: url("../../img/radiko-icon.png") no-repeat;
  background-size: contain;
  width: 50px;
  height: 50px;
  top: -25px;
  left: 0;
  right: 0;
  margin: auto;
}
.radiko .cnt h3 {
  text-align: center;
  font-size: 25px;
  line-height: 27px;
  letter-spacing: 2.28px;
  font-weight: 700;
  color: #006AB7;
  margin-bottom: 20px;
}
@media (max-width: 767px) {
  .radiko .cnt h3 {
    font-size: 20px;
    line-height: 1.5;
  }
}
.radiko .cnt .lead {
  text-align: center;
  line-height: 1;
  margin-bottom: 30px;
}
@media (max-width: 767px) {
  .radiko .cnt .lead {
    line-height: 1.5;
  }
}
.radiko .cnt .flex {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  border-top: 1px solid #A4B8CC;
  padding-top: 35px;
}
@media (max-width: 767px) {
  .radiko .cnt .flex {
    flex-direction: column;
    align-items: center;
    gap: 30px 0;
  }
}
.radiko .cnt .flex .left h4 {
  position: relative;
  font-size: 22px;
  line-height: 1;
  font-weight: 700;
  margin-bottom: 30px;
  padding-left: 65px;
}
@media (max-width: 767px) {
  .radiko .cnt .flex .left h4 {
    font-size: 16px;
    line-height: 1.5;
    padding-left: 40px;
  }
}
.radiko .cnt .flex .left h4 span {
  display: inline-block;
  font-size: 30px;
  color: #00AEEB;
}
@media (max-width: 767px) {
  .radiko .cnt .flex .left h4 span {
    font-size: 22px;
  }
}
.radiko .cnt .flex .left h4:before {
  position: absolute;
  content: "";
  background: url("../../img/phone-icon.png") no-repeat;
  background-size: contain;
  width: 49px;
  height: 49px;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto;
}
@media (max-width: 767px) {
  .radiko .cnt .flex .left h4:before {
    width: 30px;
    height: 30px;
  }
}
.radiko .cnt .flex .left p {
  line-height: 28px;
}
.radiko .cnt .flex .right .btn a {
  display: block;
  width: 313px;
}
@media (max-width: 767px) {
  .radiko .cnt .flex .right .btn a {
    width: 100%;
  }
}
.radiko .cnt .flex .right .btn a img {
  -o-object-fit: contain;
     object-fit: contain;
  width: 100%;
  height: 100%;
  filter: drop-shadow(0 6px 0 #ccc);
  border-radius: 10px;
}